{
    "component": true,
    "usingComponents": {
        "invoice-pop":"../../components/invoice-pop/invoice-pop",
        "yz-orderList": "../../../components/orderList/orderList",
        "yz_addressList": "../../../components/yz_addressList/yz_addressList"
    }
}